<ion-header [translucent]="true" class="ion-no-border" >
  <ion-toolbar color="dark">
    <ion-title>
      Listas de pendientes terminadas
    </ion-title>
  </ion-toolbar>
</ion-header>

<ion-content [fullscreen]="true" color="dark">

  <app-listas [terminada] = "true"></app-listas>

  
</ion-content>
